libgail-dev 2.18.3-1 (armel binary) in ubuntu karmic

 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains the development files for Gail.

Details

Package version:
2.18.3-1
Source:
"gtk+2.0" 2.18.3-1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional